
/* Name */
"3134.title" = "Имя";

/* Unicode */
"3135.title" = "Юникод";

/* OK */
"4346.title" = "ОК";

/* Edit Filter */
"4418.title" = "Редактировать фильтр";

/* Add Smart Filter */
"4427.title" = "Произвольный фильтр";

/* Cancel */
"4437.title" = "Отмена";

/* Name */
"4451.title" = "Имя";

/* Add List Filter */
"4453.title" = "Добавить фильтр";

/* Remove Filter */
"4454.title" = "Удалить фильтр";

/* Filter */
"4458.label" = "Фильтр";

/* List */
"4460.label" = "Список";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "Имя";

/* Script */
"4489.headerCell.title" = "Скрипт";

/* Category */
"4491.headerCell.title" = "Категории";

/* Width */
"4496.headerCell.title" = "Ширина";

/* LSB */
"4498.headerCell.title" = "ЛПА";

/* RSB */
"4517.headerCell.title" = "ППА";

/* Unicode */
"4524.headerCell.title" = "Юникод";

/* Left Group */
"4798.headerCell.title" = "Левая группа";

/* Left Kerning Class */
"4798.headerToolTip" = "Левый кернинг класс";

/* Right Group */
"4800.headerCell.title" = "Правая группа";

/* Right Kerning Class */
"4800.headerToolTip" = "Кернинг правого класса";

/* Ex. */
"4804.headerCell.title" = "Ex.";

/* Export Glyph */
"4804.headerToolTip" = "Экспортировать глиф";

/* A */
"5049.title" = "A";

/* A */
"5050.title" = "A";

/* left kerning group */
"5082.title" = "кернинг левой группы";

/* right kerning group */
"5084.title" = "кернинг класса справа";

/* Glyphs with same name */
"5220.title" = "Одноименные глифы";

/* Selected glyphs */
"5221.title" = "Переписать выбранные глифы";

/* Note */
"5240.headerCell.title" = "Заметка";

/* Char */
"5242.headerCell.title" = "Знак";

/* Components */
"5244.headerCell.title" = "Компоненты";

/* Last Changed */
"5253.headerCell.title" = "Последнее изменение";

/* - */
"5262.ibShadowedIsNilPlaceholder" = "-";

/* Subcategory */
"5264.headerCell.title" = "Подкатегория";

/* Import Kerning */
"5300.title" = "Импортировать кернинг";

/* Import Kerning Classes */
"5302.title" = "Импортировать кернинг классы";

/* Left */
"5415.title" = "Левого";

/* Right */
"5417.title" = "Справа";

/* Export */
"5418.title" = "Экспорт";

/* Unicode */
"5422.title" = "Юникод";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "Название глифа";

/* Vertical Width */
"5473.headerCell.title" = "вертикальная ширина";

/* All Masters */
"0tR-wW-0Z0.title" = "Все мастера";

/* Metrics keys */
"211-LP-fR7.title" = "Ключ метрик";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "(пусто)";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Count of Paths */
"2S2-hd-cZZ.title" = "Количество путей";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "Нажмите здесь, чтобы переключиться на вертикальные метрики";

/* All */
"42d-QG-fn1.title" = "Все";

/* Add Folder */
"5q4-BW-54A.title" = "Добавить папку";

/* LSB */
"6Qx-no-O2D.ibShadowedNoSelectionPlaceholder" = "ЛПА";

/* RSB */
"7kw-QI-q18.title" = "ППА";

/* Background */
"C7c-ym-gyd.title" = "Фон";

/* is less than */
"CPL-JM-oVu.title" = "меньше чем";

/* Production */
"EPr-Vw-xIU.title" = "Производство";

/* begins with */
"FCi-Vy-Ohh.title" = "начинается с";

/* TSB */
"Fv1-BH-oQc.ibShadowedIsNilPlaceholder" = "ВПА";

/* TSB */
"Fv1-BH-oQc.ibShadowedNoSelectionPlaceholder" = "ВПА";

/* Horizontal */
"I46-81-vtd.label" = "Горизонталь";

/* Width */
"Ja1-VA-AZR.title" = "Ширина";

/* Kerning groups */
"K0N-k3-R95.title" = "Кернинг группы";

/* Glyph Name */
"Lqz-pi-bNN.title" = "Название глифа";

/* in */
"MDK-AV-BWy.title" = "в";

/* is greater than */
"MZR-rE-HMs.title" = "больше чем";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ выделено %{value2}@/%{value3}@ глифов";

/* contains */
"MmR-MT-ZoP.title" = "содержит";

/* (empty) */
"NKp-cp-Ql0.ibShadowedIsNilPlaceholder" = "(пусто)";

/* Only to selected Glyphs */
"Nm8-zt-gw1.title" = "Only to selected Glyphs";

/* is not */
"OKp-n6-kgG.title" = "не является";

/* is */
"P1C-9u-Cws.title" = "является";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(по умолчанию)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "No Selection";

/* Kerning Groups */
"QjU-8H-kKw.title" = "Кернинг группы";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "Теги";

/* All data */
"Tfz-QK-OLT.title" = "Вся информация";

/* BSB */
"UGJ-80-YYC.ibShadowedIsNilPlaceholder" = "НПА";

/* BSB */
"UGJ-80-YYC.ibShadowedNoSelectionPlaceholder" = "НПА";

/* Script */
"Uld-G1-ZAc.title" = "Скрипт";

/* Case */
"UoV-8U-aNP.headerCell.title" = "Случай";

/* is greater than */
"Ws5-Nu-0ww.title" = "больше чем";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "ВПА";

/* Category */
"Y8D-pH-FIH.title" = "Категории";

/* is */
"Ykw-ke-3Ae.title" = "является";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "Нажмите здесь, чтобы переключиться на горизонтальные метрики";

/* Count of Components */
"Z67-c8-u4T.title" = "Число компонентов";

/* Subcategory */
"aXy-0Y-dES.title" = "Подкатегория";

/* Tags */
"bUl-73-XMO.title" = "Теги";

/* LSB */
"cBh-2f-8cH.title" = "ЛПА";

/* (empty) */
"cN4-bL-ZAa.ibShadowedIsNilPlaceholder" = "(пусто)";

/* matches */
"cWP-ND-WyL.title" = "совпадения";

/* Height */
"cgE-xd-LXa.ibShadowedIsNilPlaceholder" = "Высота";

/* Height */
"cgE-xd-LXa.ibShadowedNoSelectionPlaceholder" = "Высота";

/* Height */
"fgf-bk-81e.ibShadowedIsNilPlaceholder" = "Высота";

/* Height */
"fgf-bk-81e.ibShadowedNoSelectionPlaceholder" = "Высота";

/* is */
"j1s-YE-0mN.title" = "является";

/* ends with */
"kA4-vS-xWr.title" = "заканчивается на";

/* Any */
"kFS-aM-3or.title" = "Любое";

/* RSB */
"mXf-UY-7KF.ibShadowedNoSelectionPlaceholder" = "ППА";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "НПА";

/* As Components */
"nUT-yj-8ZT.title" = "Как компоненты";

/* Paste to: */
"oNU-dP-fGu.title" = "Вставить:";

/* Tags */
"ogW-7g-r5O.title" = "Теги";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ выделено %{value2}@/%{value3}@ глифов";

/* is less than */
"qxs-2A-bGr.title" = "меньше чем";

/* Folder */
"rlg-fR-ZLA.label" = "Folder";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "(пусто)";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Width */
"sSI-zX-PSY.ibShadowedNoSelectionPlaceholder" = "Ширина";

/* None */
"tHl-MJ-7r1.title" = "Отсутствует";

/* Vertical */
"y25-5N-Cew.label" = "Вертикаль";

/* contains */
"yeW-wh-OhT.title" = "содержит";

/* of the following are true */
"z3y-Et-ZTd.title" = "из следующих условий";

/* Content of active layer */
"zTH-1v-JWS.title" = "Содержание активного слоя";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ выделено %{value2}@/%{value3}@ глифов";
